
Redmine - Defect #5500

Новый сайт

2010-05-11 10:46 - Sergey Khabaroff

Status: Closed Start date: 2010-05-11

Priority: Normal Due date: 2010-05-17

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Новый дизайн с учетом всего

History

#1 - 2010-05-11 10:55 - Felix Schäfer

Please post in english as not much people here russian (or other cyrillic script languages for that matter), thanks.

#2 - 2010-05-11 16:16 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

A russian-speaking colleague confirmed it's not redmine-related.

Please use the demo redmine for testing purposes.

Powered by TCPDF (www.tcpdf.org)

2025-04-23 1/1

http://demo.redmine.org/
http://www.tcpdf.org

